Subject: RE: WPS contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 07:21:00 -0700 (PDT)

Deirdre,
 A red line provided by Kim Decell is attached at the end of this email.  
Without getting into the language specifics which need to be addressed, the 
areas of concern relate to Transaction formation procedure (verbal versus 
signed agreement), Nominated Quantity and Maximum Daily Quantity is used 
interchangeably when the term most likely should be Daily Contract Quantity 
or Minimum Daily Quantity.  Term Purchase Quantity is used which means that a 
default cannot occur until the end of the term when there is no longer any 
time left for the buyer to be able to request the necessary quantities 
(default to be determined by using the last day(s) of term prices eventhough 
default may have occurred on the front end of transaction), Provides for 
fixed prices without obligation of any fixed volumes, Point of Sale and Point 
of Receipt needs to be made the same, Limitation of Liability and 
Responsibility for Taxes need to be changed to Enron language, Triggering 
Events needs to be expanded to fit Enron concepts, No free walks for 
regulatory risks, force majeure needs to address Enron concepts, corporate 
guaranty needs to be payment not performance, collateral threshold needs to 
be reinserted and updated by Credit for Master verses one-off language.
----- Forwarded by Dan J Hyvl/HOU/ECT on 04/02/2001 02:06 PM -----

	"Kim Decell" <[email-masked]>
	03/21/2001 10:29 AM
		 
		 To: <[email-masked]>
		 cc: 
		 Subject: RE: WPS contract

Dan,

I have attached a document which compares the draft Master Contract to last
year's contract.  The majority of the changes you will see are necessary to
convert a deal-specific contract to something more like a set of "general
terms and conditions" that will be supplemented with the deal-specifics in a
Transaction Confirmation.  These essential changes include (1) the
replacement of any deal-specific item such as price, point of sale, contract
quantity with a reference to the Transaction Confirmation, (2) the inclusion
of language for Firm Baseload, Firm Swing and Firm Swing with Term Purchase
Quantity so that all types of purchase arrangements are addressed and (3)
the addition of Sections 1, 2 and 4 to introduce and explain "Master
Contract" and "Transaction Confirmation".  These changes necessarily lead to
more definitions.

In addition, we have created our own Events of Default language which is
almost identical to Enron's Triggering Events language.  We can discuss any
changes you might like to make to our language.

The remaining variances, with 2 notable exceptions, are subject to
negotiation and these include liability language at Section 10.3 and the
removal or replacement of Locked Prices language at Section 8.3.  The 2
items we are not willing to change are (1) Section 9 Taxes and (2) the
addition of the previous Collateral Requirement/Termination Payment
Threshold language.  These were accepted last year ONLY because the parties
had agreed to certain purchase terms and the effective date of the contract
had passed.

For all the reasons above, we cannot use last year's contract verbatim.
However, I believe what we have is, with the 2 exceptions, very similar to
last year's contract.  I appreciate that we all spent a lot of time getting
last year's contract finalized and it reinforced the need for us to have an
executed set of general terms & conditions in place PRIOR to the bidding
process.  We are targeting March 31 for execution of Master Contracts with
all parties desiring to bid in Wisconsin Public Service's RFP, which is
expected to take place in early April.

I will be out of the office from 10 am today until Monday, but if you need
to contact me during this time, either leave a voice mail, which I will be
checking, or send an email which will be forwarded to Tim Sexton.

Thanks for your help Dan.

Kim Decell
Gas Supply Consulting, Inc.
(281) 558-0735

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, March 19, 2001 10:52 AM
To: Kim Decell
Cc: [email-masked]
Subject: Re: WPS contract

Kim,
     I am again in receipt of the proposed Wisconsin Public Service form of
Master Contract.  My comments remain the same as they were last year.  If
we need to get to a contract quickly, I would suggest we start with the
version that was signed last year, or simply amend last years contract for
this years volume and price.  What is your preference?

 - Enron WPS Master 2.28.01 vs 2000.doc